Subject: RE: [Asrg] Whitelisting on Message-ID (Was Turing Test ...)

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Sun, 6 Apr 2003 18:31:04 -0700

> > At 3:30 PM -0500 4/6/03, wayne wrote:
> > >However, I think it would be a bit better if a very few high volume
> > >posters 
> > 
> > Sure, everyone can just run right out and patch the binary.
> 
> Of course, "a very few" != "everyone".  Also, depending on the system
> being used, this may be a configuration option.  I don't know enough
> about Phillip's situation to know.

Like the vast majority of the Internet, I have absolutely zero
control over the configuration of the mail infrastructure I use.

Exchange 5.5 is unfortunately an X.400 MTA in drag.

	Phill
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg